
Figure - Bug #111357
测试 Test-IT # 110867 (New): V1.0测试功能汇总

测试 Test-IT # 110872 (New): BSP-BVT测试-WIFI测试

【BSP】【EVT】【WIFI】【必现】5G网络状态下，手机开启移动热点，DUT连接后提示网络连接受限
2022-08-19 20:29 - SZTS_TEST 邹涛

Status: CLOSED Start date: 2022-08-19

Priority: Normal Due date:

Assignee: SZTS_TEST 邹涛 % Done: 20%

Category: LC Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 0.0.0.20220819_alpha_private_userdebug

Resolution: -- Degrated: --

Severity: Normal Verified Version: 因为Internet检测，要在国内,且要求回连,需要去掉这个检测

Reproducibility: Every time Fixed Version:

Test Type: Bring Up Test Root cause:

Description

前置条件：

1、DUT各模块功能正常且处于开机状态

2、辅助机器iphone 13，使用5G网络开启移动热点

操作步骤：

1、DUT打开wifi搜索对应热点连接，查看网络是否可用

2、查看wifi页面显示

实际结果：

1、网络可以使用，但是页面提示信息“WPA3网络连接受限”

预期结果：

1、网络可以正常使用，页面无异常提示信息

History

#1 - 2022-08-22 14:01 - CD LC 陶洪普

与https://share.thundersoft.com/redmine/issues/111272　原因相同

#2 - 2022-08-22 14:02 - CD LC 陶洪普

- Status changed from New to ASSIGNED

- % Done changed from 0 to 20

#3 - 2022-08-22 14:03 - CD LC 陶洪普

- Assignee changed from CD LC 陶洪普 to CD LC-徐玺栋

#4 - 2022-08-24 16:03 - CD LC-徐玺栋

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD LC-徐玺栋 to SZTS_TEST 邹涛

- Verified Version set to 因为Internet检测，要在国内,且要求回连,需要去掉这个检测

目前进展：
已经在代码中作出修改去掉Internet检测，本地验证没问题；

gerrit：https://dev.thundercomm.com/gerrit/c/general/platform/packages/modules/NetworkStack/+/144317

下一步计划：

请测试同学在8/25日的DB上测试。

#5 - 2022-08-29 18:35 - SZTS_TEST 邹涛

- Status changed from RESOLVED to VERIFIED

0.0.0.20220826_alpha_private_userdebug，版本验证问题已经修复，该bug关闭

#6 - 2022-08-29 18:35 - SZTS_TEST 邹涛

- Status changed from VERIFIED to CLOSED

#7 - 2022-09-14 12:00 - CD TPM-申艳艳

- Category set to LC
